Debian Bug report logs - #206879
O: libcorba-orbit-perl -- ORBit module for Perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 18:18:31 UTC

Severity: normal

Fixed in version libcorba-orbit-perl/0.4.7-1

Done: Stephen Zander <gibreel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206879; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paolo Molaro <lupus@debian.org>
Subject: O: libcorba-orbit-perl -- ORBit module for Perl
Date: Sun, 24 Aug 2003 01:48:30 +1000
Package: wnpp
Severity: normal

The current maintainer of libcorba-orbit-perl, Paolo Molaro <lupus@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libcorba-orbit-perl
Binary: libcorba-orbit-perl
Version: 0.4.3-3.1
Priority: optional
Section: interpreters
Maintainer: Paolo Molaro <lupus@debian.org>
Build-Depends: debhelper (>= 3.0.6), perl (>= 5.8.0-3), liborbit-dev
Architecture: any
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libc/libcorba-orbit-perl
Files: a7006f3167b816a2cd219b8d1bcd7f47 644 libcorba-orbit-perl_0.4.3-3.1.dsc
 17910897d32d9bbedad745fe3fa1b94a 75290 libcorba-orbit-perl_0.4.3.orig.tar.gz
 8fb3d09da43028a907ccf3ffb0f74968 12729 libcorba-orbit-perl_0.4.3-3.1.diff.gz

Package: libcorba-orbit-perl
Priority: optional
Section: interpreters
Installed-Size: 329
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: i386
Version: 0.4.3-3.1
Depends: liberror-perl, perlapi-5.8.0, perl (>= 5.8.0-10), libc6 (>= 2.2.5-13), libglib1.2 (>= 1.2.0), liborbit0 (>= 0.5.16)
Filename: pool/main/libc/libcorba-orbit-perl/libcorba-orbit-perl_0.4.3-3.1_i386.deb
Size: 111814
MD5sum: e8a3c1e6bcd3e5a3ee097f91e1d021d8
Description: ORBit module for Perl
 This is a Perl module that allows the use of the CORBA
 ORBit ORB both as a client and as a server.

Justification: Outstanding RC bugs, was contacted several times about other
issues, said he'd fix but didn't.  Got many NMUs.  dh-make-perl: 3 NMUs,
jitterbug: 3 NMUs, libcorba-orbit-perl: 1 NMU, libglade: 7 NMUs, libgnome-
gnorba-perl: 1 NMU, libgtk-perl: 6 NMUs.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Stephen Zander <gibreel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 206879-close@bugs.debian.org (full text, mbox):

From: Stephen Zander <gibreel@debian.org>
To: 206879-close@bugs.debian.org
Subject: Bug#206879: fixed in libcorba-orbit-perl 0.4.7-1
Date: Mon, 19 Jan 2004 20:02:10 -0500
Source: libcorba-orbit-perl
Source-Version: 0.4.7-1

We believe that the bug you reported is fixed in the latest version of
libcorba-orbit-perl, which is due to be installed in the Debian FTP archive:

libcorba-orbit-perl_0.4.7-1.diff.gz
  to pool/main/libc/libcorba-orbit-perl/libcorba-orbit-perl_0.4.7-1.diff.gz
libcorba-orbit-perl_0.4.7-1.dsc
  to pool/main/libc/libcorba-orbit-perl/libcorba-orbit-perl_0.4.7-1.dsc
libcorba-orbit-perl_0.4.7-1_i386.deb
  to pool/main/libc/libcorba-orbit-perl/libcorba-orbit-perl_0.4.7-1_i386.deb
libcorba-orbit-perl_0.4.7.orig.tar.gz
  to pool/main/libc/libcorba-orbit-perl/libcorba-orbit-perl_0.4.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206879@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Zander <gibreel@debian.org> (supplier of updated libcorba-orbit-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Mon, 19 Jan 2004 16:14:40 -0800
Source: libcorba-orbit-perl
Binary: libcorba-orbit-perl
Architecture: source i386
Version: 0.4.7-1
Distribution: unstable
Urgency: low
Maintainer: Stephen Zander <gibreel@debian.org>
Changed-By: Stephen Zander <gibreel@debian.org>
Description: 
 libcorba-orbit-perl - ORBit module for Perl
Closes: 144898 206089 206879
Changes: 
 libcorba-orbit-perl (0.4.7-1) unstable; urgency=low
 .
   * New maintainer,
   Closes: #206879
   * New upstream version
   - Addresses endian issues, CLoses: #144898
   - Supports casting of "Object" type, Closes: #206089
Files: 
 4f625b6abafe43fcdc21ca868fb8e82c 746 perl optional libcorba-orbit-perl_0.4.7-1.dsc
 d25a35a7419b46c62bafce64a3fccfb9 81620 perl optional libcorba-orbit-perl_0.4.7.orig.tar.gz
 3973cda98583f7d2d0051ceb18ac9920 2208 perl optional libcorba-orbit-perl_0.4.7-1.diff.gz
 6309e95f8bc6a370606852eb79806c78 117626 perl optional libcorba-orbit-perl_0.4.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iQCVAwUBQAx5wmNl6w3rzdpRAQHDvQP9E7Ob9h9RyoEQFplV2gJ34mWTTsg+9bat
/KLDZVE7BVWrhGQ9VItkYrk5zoOtySWKEsVimPz4oCb04r9PJxeCR3RHSiSdj6m0
LHwobVqQ0RKV2sHkoV+56BqA/dT3ydBMli+F/NFfkx2tCqt77gOZlgvuzlMtx+nx
ezbkLoU+3fc=
=bool
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:55:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.